package tools

func CloudFormation() *cloudformation {
	return &cloudformation{}
}

type (
	cloudformation struct{}
)

func (t *cloudformation) CreateStack() {}
func (t *cloudformation) UpdateStack() {}
func (t *cloudformation) DeleteStack() {}
